HyperTrackDocs
Workers

Get worker export job status

Check the status of a worker export job by job_id. Returns current status, progress, and download URL when completed.

GET
/workers/export/{job_id}

Check the status of a worker export job by job_id. Returns current status, progress, and download URL when completed.

Authorization

AuthorizationBasic <token>

In: header

Path Parameters

job_id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/workers/export/string"
{  "job_id": "string",  "status": "string",  "rows_processed": 0,  "presigned_url": "string",  "error_message": "string",  "created_at": "string",  "started_at": "string",  "completed_at": "string"}
{  "detail": {},  "message": "string"}
{  "code": "string",  "title": "string",  "detail": "string"}